[![ko-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/F1F65KGH9)
# Modding Server:
[![discord server](https://i.imgur.com/kym7QnV.png)](https://discord.gg/me7P53smzk)
click me

Passive-ish Changes:
-
- Weakpoint Size 100% => **75%**.
- Active Reload Bar Percent 16.67% => **8.67%**.
- Active Reload Bar Percent no longer scales with **Attack Speed**.
- - I was a bit annoyed at how easy reloading and hitting weakpoints were, so I made this a bit harder.
- - The Active Reload now takes up a larger portion of your damage with the M99 and Supercharge compared to before.
- Scope Duration Wind Up 0.1s => **0s**.
- Scope Duration Wind Down 0.2s => **0s**.
- - Also added instant scope, quickscoping is based. Though it may be nauseating for some.

M1 Changes:
-
- XQR Smart Round System Look Cone 90 => **25**.
- XQR Smart Round System Lifetime 0.4s => **0.7s**.
- - These changes should make the XQR more accurate to where you are actually aiming.
- XQR Smart Round System Self Force 300 => **150**.

M2 Changes:
-
- M99 Sniper Damage Coefficient 1000% => **600%**.
- M99 Sniper Self Force 200 => **0**.
- HH44 Marksman Self Force 200 => **0**.
- - These changes make the HH44 Marksman and M99 Sniper effectively sidegrades.
- - The M99 has the burst potential, higher damage increases from items and slightly higher DPS.
- - The HH44 is slightly easier to use and is better early game, considering breakpoints.
- Better description for both.
- - Formula for M99 Max Damage `(Damage Coefficient + Active Reload Damage Bonus) * (2 + Crit Chance) (last one applies if you hit the weakpoint)`.
- - Formula for HH44 Max Damage `Damage Coefficient * (2 + Crit Chance) (last one applies if you hit the weakpoint)`.

Utility Changes:
-
- Concussion Device Self Force 4000 => **3200**.
- - Concussion's all-applicable mobility got nerfed a bit to make a sniper character not one of the most mobile survivors for no reason at all lol.
- Polar Field Device Radius 10m => **16m**.
- Polar Field Device now gives a **30%** Speed Buff for **2.5s** in its radius.
- - Polar Field's mobility got a slight buff and its utility got a big buff, making teleporter events much easier in exchange for a decent chunk of mobility.

Special Changes:
-
- Supercharge Damage Coefficient 4000% => **2000%**.
- Supercharge Crit Damage Multiplier 1.5 => **2**.
- Supercharge Proc Coefficient 3 => **1.5**.
- - These changes make the Supercharge a much more skillful ability, that still deals great damage if you hit the weakpoint, but deals much less otherwise.
- - On the other hand, the Cryocharge is easier to use and nearly as good on freezable monsters, but doesn't have the burst potential of Supercharge.
- Better description for both.
- - Formula for Supercharge Max Damage is `(Damage Coefficient + Active Reload Damage Bonus (only applies if you have M99 Sniper)) * Crit Damage Multiplier * (2 + Crit Chance) (last two apply if you hit the weakpoint)`.
- - Formula for Cryocharge Max Damage is `(Damage Coefficient + Active Reload Damage Bonus (only applies if you have M99 Sniper) * Crit Damage Multiplier * (2 + Crit Chance) (last two apply if you hit the weakpoint)`.